.version.centro_de_servicio_tecnico_whirlpool_mexico /* version checker */
{
	color: #0000E5;
	background-color: #A4BDF2;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u2526
{
	z-index: 2;
	min-height: 56px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 24px;
}

#u2520-4
{
	z-index: 3;
	width: 296px;
	min-height: 22px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 416px;
}

#u30704-4
{
	z-index: 220;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 750px;
}

#u30705-4
{
	z-index: 224;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 944px;
}

#u30704,#u30705
{
	text-decoration: underline;
}

.js body.initialized
{
	visibility: visible;
}

#u2526-bw
{
	z-index: 2;
	min-height: 56px;
}

#pu28865-4
{
	width: 0.01px;
	margin-top: 14px;
}

#u28865-4
{
	z-index: 216;
	width: 290px;
	min-height: 72px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u30896-4
{
	z-index: 228;
	width: 710px;
	min-height: 36px;
	background-color: transparent;
	color: #666666;
	line-height: 36px;
	font-size: 30px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 290px;
}

#u2540
{
	z-index: 7;
	height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-5.jpg") no-repeat center center;
	background-size: cover;
}

#u2540-bw
{
	z-index: 7;
	margin-top: 14px;
	height: 400px;
}

#u2510-4
{
	z-index: 9;
	width: 1000px;
	min-height: 58px;
	background-color: transparent;
	color: #666666;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u2518
{
	z-index: 13;
	width: 1000px;
	height: 10px;
	background-color: #1B1464;
	position: relative;
}

#pu2684
{
	width: 0.01px;
	margin-top: 63px;
}

#u2684
{
	z-index: 176;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2724-8
{
	z-index: 184;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u2730-8
{
	z-index: 200;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 514px;
}

#u2706
{
	z-index: 182;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#pu2699
{
	width: 0.01px;
	margin-top: 48px;
}

#u2699
{
	z-index: 180;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2727-8
{
	z-index: 192;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u2733-8
{
	z-index: 208;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 519px;
}

#u2692
{
	z-index: 178;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#u2531
{
	z-index: 14;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u2522
{
	z-index: 15;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u2532-13
{
	z-index: 16;
	width: 453px;
	min-height: 310px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 647px;
}

#u2531-bw
{
	z-index: 14;
	min-height: 400px;
	margin-top: 63px;
}

#pu2536
{
	width: 0.01px;
	margin-top: 60px;
}

#u2536
{
	z-index: 29;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2529-9
{
	z-index: 31;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u2516
{
	z-index: 40;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u2521-9
{
	z-index: 42;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu2543
{
	width: 0.01px;
	margin-top: 59px;
}

#u2543
{
	z-index: 51;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2539-9
{
	z-index: 53;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u2512
{
	z-index: 71;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u2511-9
{
	z-index: 62;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u2529-2,#u2521-2,#u2539-2,#u2511-2
{
	font-size: 24px;
	line-height: 29px;
}

#u2529-3,#u2521-3,#u2539-3,#u2511-3
{
	font-size: 18px;
	line-height: 22px;
}

#u2529-5,#u2529-7,#u2521-5,#u2521-7,#u2539-5,#u2539-7,#u2511-5,#u2511-7
{
	font-size: 20px;
	line-height: 24px;
}

#u2527
{
	z-index: 73;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u2545
{
	z-index: 74;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u2546-13
{
	z-index: 75;
	width: 453px;
	min-height: 326px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u2527-bw
{
	z-index: 73;
	min-height: 400px;
	margin-top: 60px;
}

#u2519
{
	z-index: 88;
	min-height: 55px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 25px;
}

#u2528-4
{
	z-index: 89;
	width: 1000px;
	min-height: 36px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u2519-bw
{
	z-index: 88;
	min-height: 55px;
}

#widgetu2547
{
	z-index: 93;
	width: 0.01px;
	height: 235px;
	margin-top: 41px;
	position: relative;
}

#widgetu2567
{
	z-index: 94;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u2570-4
{
	z-index: 95;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2569-4
{
	z-index: 99;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu2567.non-empty-st #u2569-4
{
	background-color: #FFFFFF;
}

#widgetu2567:hover #u2569-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2567.focus-st #u2569-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2567.non-empty-st #u2569-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2567:hover #u2569-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2567.focus-st #u2569-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2553
{
	z-index: 103;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu2553.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u2556-4
{
	z-index: 104;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2554-4
{
	z-index: 108;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2553.non-empty-st #u2554-4
{
	background-color: #FFFFFF;
}

#widgetu2553:hover #u2554-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2553.focus-st #u2554-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2553.non-empty-st #u2554-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2553:hover #u2554-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2553.focus-st #u2554-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2557-4
{
	z-index: 112;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu2547.frm-sub-st #u2557-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2571-4
{
	z-index: 116;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu2547.frm-subm-err-st #u2571-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2566-4
{
	z-index: 120;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu2547.frm-sub-st #u2557-4,#widgetu2547.frm-subm-err-st #u2571-4,#widgetu2547.frm-subm-ok-st #u2566-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2547.frm-subm-ok-st #u2566-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2552-17
{
	z-index: 124;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u2552-17.png") no-repeat 0px 0px;
}

#u2552-17:hover
{
	background: transparent url("../images/u2552-17-r.png") no-repeat 0px 0px;
}

#u2552-17:active
{
	background: transparent url("../images/u2552-17-m.png") no-repeat 0px 0px;
}

#widgetu2547.frm-sub-st #u2552-17
{
	background: transparent url("../images/u2552-17-fs.png") no-repeat 0px 0px;
}

#widgetu2562
{
	z-index: 141;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u2564-4
{
	z-index: 142;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2567.fld-err-st #u2570-4,#widgetu2562.fld-err-st #u2564-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2563-4
{
	z-index: 146;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2562.non-empty-st #u2563-4
{
	background-color: #FFFFFF;
}

#widgetu2562:hover #u2563-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2562.focus-st #u2563-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2562.non-empty-st #u2563-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2562:hover #u2563-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2562.focus-st #u2563-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2553_input,#widgetu2553_prompt,#widgetu2562_input,#widgetu2562_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu2558
{
	z-index: 150;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu2567.fld-err-st,#widgetu2558.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2561-4
{
	z-index: 151;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2560-4
{
	z-index: 155;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2558.non-empty-st #u2560-4
{
	background-color: #FFFFFF;
}

#widgetu2558:hover #u2560-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2558.focus-st #u2560-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2558.non-empty-st #u2560-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2558:hover #u2560-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2558.focus-st #u2560-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2548
{
	z-index: 159;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu2562.fld-err-st,#widgetu2548.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u2549-4
{
	z-index: 160;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2553.fld-err-st #u2556-4,#widgetu2558.fld-err-st #u2561-4,#widgetu2548.fld-err-st #u2549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2567.fld-err-st #u2570-4 p,#widgetu2567.fld-err-st #u2570-4 span,#widgetu2553.fld-err-st #u2556-4 p,#widgetu2553.fld-err-st #u2556-4 span,#widgetu2562.fld-err-st #u2564-4 p,#widgetu2562.fld-err-st #u2564-4 span,#widgetu2558.fld-err-st #u2561-4 p,#widgetu2558.fld-err-st #u2561-4 span,#widgetu2548.fld-err-st #u2549-4 p,#widgetu2548.fld-err-st #u2549-4 span
{
	color: #D7244C;
}

#u2551-4
{
	z-index: 164;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2548.non-empty-st #u2551-4
{
	background-color: #FFFFFF;
}

#widgetu2548:hover #u2551-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2548.focus-st #u2551-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2567.fld-err-st #u2569-4,#widgetu2553.fld-err-st #u2554-4,#widgetu2562.fld-err-st #u2563-4,#widgetu2558.fld-err-st #u2560-4,#widgetu2548.fld-err-st #u2551-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2548.non-empty-st #u2551-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2548:hover #u2551-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2548.focus-st #u2551-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2567.fld-err-st #u2569-4 *,#widgetu2553.fld-err-st #u2554-4 *,#widgetu2562.fld-err-st #u2563-4 *,#widgetu2558.fld-err-st #u2560-4 *,#widgetu2548.fld-err-st #u2551-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2567_input,#widgetu2567_prompt,#widgetu2558_input,#widgetu2558_prompt,#widgetu2548_input,#widgetu2548_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu2567.focus-st #widgetu2567_prompt,#widgetu2553.focus-st #widgetu2553_prompt,#widgetu2562.focus-st #widgetu2562_prompt,#widgetu2558.focus-st #widgetu2558_prompt,#widgetu2548.focus-st #widgetu2548_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2567:hover #widgetu2567_input,#widgetu2567.focus-st #widgetu2567_input,#widgetu2567.fld-err-st #widgetu2567_input,#widgetu2567:hover #widgetu2567_prompt,#widgetu2567.fld-err-st #widgetu2567_prompt,#widgetu2553:hover #widgetu2553_input,#widgetu2553.focus-st #widgetu2553_input,#widgetu2553.fld-err-st #widgetu2553_input,#widgetu2553:hover #widgetu2553_prompt,#widgetu2553.fld-err-st #widgetu2553_prompt,#widgetu2562:hover #widgetu2562_input,#widgetu2562.focus-st #widgetu2562_input,#widgetu2562.fld-err-st #widgetu2562_input,#widgetu2562:hover #widgetu2562_prompt,#widgetu2562.fld-err-st #widgetu2562_prompt,#widgetu2558:hover #widgetu2558_input,#widgetu2558.focus-st #widgetu2558_input,#widgetu2558.fld-err-st #widgetu2558_input,#widgetu2558:hover #widgetu2558_prompt,#widgetu2558.fld-err-st #widgetu2558_prompt,#widgetu2548:hover #widgetu2548_input,#widgetu2548.focus-st #widgetu2548_input,#widgetu2548.fld-err-st #widgetu2548_input,#widgetu2548:hover #widgetu2548_prompt,#widgetu2548.fld-err-st #widgetu2548_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu2567.non-empty-st #widgetu2567_prompt,#widgetu2553.non-empty-st #widgetu2553_prompt,#widgetu2562.non-empty-st #widgetu2562_prompt,#widgetu2558.non-empty-st #widgetu2558_prompt,#widgetu2548.non-empty-st #widgetu2548_prompt
{
	visibility: hidden;
}

#u2530
{
	z-index: 8;
	min-height: 95px;
	background-color: #1B1464;
}

#u2526_align_to_page,#u2531_align_to_page,#u2527_align_to_page,#u2519_align_to_page,#u2530_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u2525-8
{
	z-index: 168;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u2530-bw
{
	z-index: 8;
	min-height: 95px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

